Subject: Trainer Candidate - Kanika Tanwar
From: Kanika Tanwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:56:49 -0400

| | Tech Support Test

Name | Kanika Tanwar
E-mail | [email-masked]
Phone Number | (91) 9654863231
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Info edge india pvt ltd | Group manager | May2020 | 60000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in training?

I was working as a group manager.In training experience as the process Of bringing people together and train hem by practice and instruction.

And  also clear the objective and expectations  from new joiners.And the duration of training and the dates Started and finished on time.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The hardest part being a manager is not enough time to manage larger team, different  nature personality , employees with different attitude.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The  main difference between  good and great customer service that you keeping yor customers satisfied and not only customer satisfied but also make them loyal for company.
What according to you makes you a good candidate for this position? | My skill is perfect match for the job requirement.my sales skills and managerial experience make me ideal candidate .At my last job I managed sales team of 15 people also.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |